echo off
cls
ECHO .
ECHO . This install batch file is a simple substitute for the installer.
ECHO .
ECHO . It assumes that you will install the package in the current directory.
ECHO . So you should hit Control-C to stop the batch file if you want to
ECHO . avoid installing in this directory.
ECHO .
echo .
pause
cls
ECHO .
ECHO .  Now the main setup routines. ...
echo on
1sthand Setup
HOMENU.BAT

